1 Reply Latest reply on Jul 23, 2016 3:35 AM by user_1377889

    Update BLE Component 2.30 to 3.10

    patrick_1588811

      I have a fixed stack OTA update workspace consisting of the usual bootloader and bootloadable project, which is working for the most part. 

         

      I updated the BLE component from 2.30 to 3.10, and although it appears to run, I can no longer connect either from the CySmart app or my own iOS app. 

         

      Has anyone else run into this? I have looked at the fixed stack OTA example projects and the headers appear identical, so I don't think I'm missing anything there. What else would cause an update of the BLE component to break a project?

         

      Thanks!